version: "3.5"

networks:
  agent-network:
    external: true

services:
  secretary-s3-proxy:
    image: registry.gitlab.com/rexsio/secretary/secretary-s3-proxy:e1690cc86d81d08e33843f647738ca7fcd64d059
    volumes:
      - ./config:/opt/rexsio/config
    ports:
      - "8088:8080"
    networks:
      - agent-network